@import url("reset.css");
@charset "utf-8";
/* CSS Document */
body{
	background-color:#8e459e;
	font-family:Verdana, Arial, sans-serif, 微軟正黑體;
}
header {
	width:920px;
	height:320px;
	background-image:url(../images/top.jpg);
	margin:0 auto;
}
header .nav{
	padding:252px 0px 0 30px;
}
header .nav{overflow:hidden;}

header .nav ul{}

header .nav li{ float:left;}

header .nav li a{
	display:block;
	width:95px;
	height:60px;
	line-height:60px;
	text-align:center;
	color:#000;
	text-decoration:none;
	font-size:14px;
}

header .nav li a:hover{
	text-decoration: underline;
}

h1.PageTitle {
	font-size: 22px;
	color:#6a057d;
	margin-bottom:20px;
}
h1.PageTitle span{
	margin-left:5px;
	color:#eb900b;
}
div.fb {
	font-size: 12px;
	color:#000;
	margin-bottom:15px;
}


#CONTENT{
	width:860px;
	background-image:url(../images/center.jpg);
	margin:0 auto;
	overflow:hidden;
	padding:0 30px 15px 30px;
}
#MAIN {
	width:720px;
	float:left;
}
#AD {
	float:right;
	width:140px;
	height:850px;

}
.index_left {
	float:left;
	width:530px;
}
.index_left .title {
	font-size: 16px;
	color:#333;
	margin-top:20px;
	margin-bottom:15px;
}
.index_left h1{
	color:#7f7f7f;
	font-size:20px;
	line-height:1.8;
}
.index_left p{
	font-size: 14px;
	color:#333;
	line-height:1.8;
	letter-spacing: 1px;
	margin-bottom:20px;
}
.index_left marquee {
	color:#FF9900;
}
.index_right {
	float:right;
	width:300px;
	padding-left:30px;
}
.index_right h2{
	color:#7f7f7f;
	font-size:20px;
	line-height:1.8;
	margin-bottom:20px;
}

.NEWS ul {
	margin-top:30px;
}
.NEWS ul li {
	margin-bottom:30px;
}
.NEWS ul li h5{
	font-size: 12px;
	color:#666;
	margin-bottom:10px;
}
.NEWS ul li h5 span {
	font-size: 18px;
	color:#000;
	margin-left:15px;
}
.NEWS ul li h5 span a:hover{
	text-decoration: underline;
}
.NEWS ul li h6 {
	font-size: 14px;
	color:#333;
	line-height: 2;
	font-weight: normal;
}
.NEWS ul li h6 a{
	color:#eb900b;
	text-decoration: none;
}
.NEWS ul li h6 a:hover{

	text-decoration: underline;
}
.NEWS_DETAIL h2.startdate {
	color:#eb900b;
	font-size: 12px;
}
.NEWS_DETAIL .content {
	margin-top:30px;
	margin-bottom:30px;
	size: 12px;
	color:#000;
	line-height: 1.5;
	letter-spacing: 1px;
}
.NEWS_DETAIL .content img {
	max-width:98%;
}
.ABOUT .about {
	padding:0 10px;
	font-size: 14px;
	color:#333;
	line-height: 1.5;
	letter-spacing: 1px;
}
.WORK ul li {
	display:block;
	margin:20px 0;
	line-height: 1.5;
}
.WORK ul li img {
	float:left;
	top:0;
	left:5px;
	margin-right:20px;
}
.WORK .workNum {
	font-size: 12px;
	color:#666;
}
.WORK .workTitle {
	font-size: 14px;
	color:#000;
	font-weight: bold;
}
.WORK .workText {
	font-size: 14px;
	color:#000;
}
.PRICE h2 {
	margin-top:15px;
	margin-bottom:20px;
}
.PRICE h2 a {
	display:block;
	width:300px;
	height:80px;
	background-color: #ccc;
	border-radius: 5px;
	text-align: center;
	line-height: 80px;
	font-size: 16px;
	color:#000;
	text-decoration: none;
}
.PRICE h2 a:hover {
	text-decoration: underline;
}
.MOVE ul {
	margin-top:30px;
}
.MOVE ul li {
	width:300px;
	margin-bottom:15px;
}
.MOVE ul li h2 {
	font-size: 14px;
	color:#000;
	line-height: 2;
}
.MOVE h5 {
	font-size: 16px;
	color:#000;
	font-weight: bold;
	line-height: 1.5;
}
.FAQ h2 {
	font-size: 16px;
	color:#000;
	font-weight: bold;
	line-height: 1.5;
}
.FAQ ul {
	margin-top:30px;
}
.FAQ ul li {
	margin-bottom:20px;
}
.FAQ ul li h5{
	font-size: 18px;
	color:#000;
	margin-left:15px;
	margin-bottom:10px;
}
.FAQ ul li h5 span a:hover{
	text-decoration: underline;
}
.FAQ ul li h6 {
	font-size: 14px;
	color:#333;
	line-height: 2;
	font-weight: normal;
}
.FAQ ul li h6 a{
	color:#eb900b;
	text-decoration: none;
}
.FAQ ul li h6 a:hover{

	text-decoration: underline;
}
.Contact table{
	font-size:14px;
	color:#000;
}
.Contact input[type="text"] {
	width:550px;
	height:30px;
	line-height: 30px;
}
.Contact textarea {
	width:550px;
}

footer {
	width:920px;
	height:70px;
	background-image:url(../images/down.jpg);
	margin:0 auto;
}

footer .footnav{
		padding:40px 20px 0 20px;
	}
footer .footnav{overflow:hidden;}

footer .footnav ul{float: right;}
	
footer .footnav li{ float:left;}
	
footer .footnav li a{
		display:block;
		width:80px;
		height:30px;
		line-height:30px;
		text-align:center;
		font-family:微軟正黑體, Arial, Helvetica, sans-serif;
		color:#FFF;
		text-decoration:none;
		font-size:13px;
	}
	
footer .footnav li a:hover{color:#000;}

footer .info{
	float: right;
	margin-bottom:10px;
}

footer .info h3,footer .info h4,footer .info p{
	padding:3px 34px 0 20px;
	float: right;
	color:#FFF;
	font-size:13px;
}
footer .info p span {
	margin-left:20px;
}
footer .info p span a{
	color:#fff;
}

/*--Line側邊跟隨--*/
 .fixedLineBtn{
    position: fixed;
    bottom:60px;
    right: 70px;
    display: block;
    width: 74px;
    height: 74px;
    border-radius: 37px;
    background-color: #00ac00;
    text-align: center;
    line-height: 74px;
    transition: 0.5s;
    z-index: 999;
}
.fixedLineBtn a {
    display: block;
    width: 100%;
    height: 100%;
}

.fixedLineBtn img {
    width: 50%;
    height: auto;
}
.fixedLineBtn:hover{
  transform: translateY(-4px);
}
@media (min-width: 1024px) and (max-width: 1440px) {
  .fixedLineBtn{
    display: block;
    width: 66px;
    height: 66px;
    right: 75px;
    border-radius: 33px;
    line-height: 66px;
    }  
}
.fixedLineBtn:hover{
    cursor: pointer;
}
